*{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	list-style:none;
	list-style-type:none;
}

body{
	background:#ffffff;
	margin:0;
	padding:0;
}

#global {
	padding:0;
	margin:0;
	position:absolute;
	left: 50%; 
	top: 0;
	width: 802px;
	/*margin-top: -293px; moiti&eacute; de la hauteur */ 
	margin-left: -401px; /* moiti&eacute; de la largeur */
	background:#ffffff;
}

#global #head{
	padding:0;
	margin:0;
	display:block;
	top:0px;
	left:0px;
	width:802px;
	height:163px;
}

#global #menu{
	padding:0;
	margin:0;
}

#global #footer{
	clear:both;
	display:block;
	margin:0;
	padding:25px 50px 20px 0;
	text-align:right;
	font-size:8pt;
	color:#604547;
	font-size:10pt;
}

#global #content{
	display:block;
	width:inherit;
	position:relative;
	height:auto;
}

#global #contentleft{
	float:left;
	top:0px;
	left:0px;
	display:block;
	width:500px;
	padding:25px 0 0 10px;
}

#footer2{
clear:both;
	display:block;
	margin:0;
	padding:70px 70px 20px 0;
	text-align:right;
	font-size:8pt;
	color:#604547;
	font-size:10pt;
	width:730px;
	height:30px;
	background:#ffffff url(../_images/bkfooter.gif) top right no-repeat;
}